Web-API

Prerequisites

Web-API declares the following 10 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Any::Moose0Any-Moose-0.24136.363636363636
Carp0Carp-1.3301127.272727272727
Data::Dumper0Data-Dumper-2.151109.090909090909
HTTP::Cookies0HTTP-Cookies-6.01130.30303030303
JSON0JSON-2.90130.30303030303
LWP::UserAgent0libwww-perl-6.08127.272727272727
Test::More0Test-Simple-1.001003130.30303030303
URI0URI-1.64133.333333333333
URI::Escape::XS0URI-Escape-XS-0.12133.333333333333
XML::Simple0XML-Simple-2.20133.333333333333